/* CSS Document */
a:link{
	color: #FFFFFF;
	text-decoration: none; 
}	
.forminput, .textinput, .radiobutton, .checkbox { font-size: 10px; font-family: Verdana, Helvetica, sans-serif; vertical-align: middle; color: #FFFFFF; background-color: #5C7486; border: 1px #000000 solid; }
.boutons {font-size: 6px; font-family: Verdana, Helvetica, sans-serif; vertical-align: middle; color: #FFFFFF; background-color: #; border: 0px #000000 solid; }

a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
a:hover{
	text-decoration: underline; color: #FF9900;
}
p {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
}
td#content a:link{
	color: #FFFFFF;
	text-decoration: none; font-weight: bold;
}
td#content a:visited{
	color: #FFFFFF;
	text-decoration: none;font-weight: bold;
}
td#content a:hover{
	text-decoration: underline; color: #FF9900;
}

body {
	background-color: #5C7486;
	margin: 0 0 0 0 ;
}

td#menu {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
        padding: 0 20px 0px 10px ;
}
td#menul {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	padding: 10px 0 0 20px ;
}
td#menu a:link{
	color: #FFFFFF;
	text-decoration: none; 
}
td#menu a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
td#menu a:hover{
	text-decoration: underline; color: #395467;
}
td#menul a:link{
	color: #FFFFFF;
	text-decoration: none;
}
td#menul a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
td#menul a:hover{
	text-decoration: underline; color: #395467;
}
td#title {
	font-family: Arial;
	font-size: 11px;
	color: #395467;
}
td#content {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
}
td#barup {
	font-family: Arial;
	font-size: 11px;
	color: #395467;
	padding: 0 30px 0px 120px ;
	font-weight: bold;
}
#about{background: #395467; border: 1px solid #000000; margin: 5px; padding: 5px; font-family: Arial, serif; font-size: 9px;}